std::ranges::elements_view::size(3)

NAME
std::ranges::elements_view::size - std::ranges::elements_view::size

Synopsis
   constexpr auto size() requires ranges::sized_range<V>; (since C++20)
   constexpr auto size() const requires ranges::sized_range<const V>; (since C++20)
   Returns the number of elements, i.e. ranges::size(base_), where base_ is the
   underlying view.

Parameters
   (none)

Return value
   The number of elements.

Example
    This section is incomplete
    Reason: no example

See also
   ranges::size returns an integer equal to the size of a range
   (C++20) (customization point object)
   ranges::ssize returns a signed integer equal to the size of a range
   (C++20) (customization point object)

Category:
     * Todo no example